/*------------------------------------------------------------------
HEADER STYLES
--------------------------------------------------------------------*/
.right
{
	text-align: right;
}
div
{
	/*border: thin solid #FF0000;*/
}
div.header
{
	background:url(/images/australianlandscapereversed.jpg) repeat-x left -0px;
	height: 110px;
}
div.headerlogo
{
	height: 28px;
	margin: 0px 0px 0px 0px;
	padding: 2px 0px 0px 2px;
}
.headerlogin
{
	color: #065BAB;
	font-size: 10pt;
	height: 28px;
	padding: 0 10px 0 0;
   text-align: right;
}

.headerlogin a:link{color: #065BAB;}
.headerlogin a:visited{color: #065BAB;}
.headerlogin a:hover{color: #065BAB;}

div.headertag 
{
	font-size: 9pt;
	font-weight:bold;	
	height:32px;
	padding: 0px 0px 4px 8px;
	margin: 0px 0px 0px 0px;	
	color: #065BAB;
	text-align: left;
	text-decoration: none;
}
div.headersearch 
{
	margin-right:8px;
}
div.headermenu
{	
	background:url(/images/sprite48.png) #2647a0 repeat-x left -0px;
	color:navy;
	font-size:9pt;
	font-weight:bold;	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.menuitem
{
	border-style: none solid none none;
	border-width: thin;
	border-color: #F5F5F5;
	background: url(/images/sprite48.png) #d8d8d8 repeat-x;
	color: #005D8D;
	display: inline-block;
	font-size: 9pt;
	margin: 0px 0px 0px 0px;
	padding: 4px 0px 4px 0px;
	text-align: center;
	text-decoration: none;
	width: 72px;
}
a.menuitem:link
{
	background:url(/images/sprite48.png) #2647a0 repeat-x left -0px;
	color:White; 
	text-decoration:none;
}
a.menuitem:active
{
	background:url(/images/sprite48.png) #2647a0 repeat-x left -0px;
	color:White;
	text-decoration:none;
}
a.menuitem:visited
{
	background:url(/images/sprite48.png) #2647a0 repeat-x left -0px;
	color:White;
	text-decoration:none;
}
a.menuitem:hover 
{
	background:url(/images/sprite48.png) #2647a0 repeat-x left -48px;
	color:White;
	text-decoration:underline;
}

ul.footer_links 
{
	color: Gray;
   width: 95%;
   margin: 0px 0px 0px 8px;
   padding: 0px 0px 0px 4px;
}
ul.footer_links li
{
	list-style: none;
	text-align: left;
}

/*------------------------------------------------------------------
FOOTER STYLES
--------------------------------------------------------------------*/
div.footer
{
	font-size:8pt;
	display:inline;
	float:left;
	margin-left:8px;
	margin-right:8px;
	height:auto;
}
div.legal
{
	border: 1px solid silver;
	left: 0px;
	padding: 8px;
	color: Gray;
	min-width:280px;
	font-size: .8em;
	position: relative;
	text-align: left;
	margin: 8px 8px 8px 8px;
	background-color: #F0F8FF;
}
div.legal a:link {
	color:Gray;
}
div.legal a:visited {
	color:Gray;
}
div.legal a:hover {
	color:Red;
}
div.legal a:active {
	color:Gray;
}	
table.header
{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
}
table.header tr
{
	vertical-align: top;
}
